body{
	background-color:#fff;
	min-width: 1200px;
	}

/*顶部时钟*/	
.top{
	width: 100%;
	min-width: 1200px;
	height: 38px;
	background-color:#083382;
}
.top .top-nr{
	width: 1200px;
	height: 38px;
	margin: auto;
	font-size: 14px;
}
.top .top-nr p{
	float: left;
	line-height: 38px;
	color: #ffffff;
	margin-right: 30px;
}
.top .top-nr a{
	float: right;
	line-height: 38px;
	color: #ffffff;
}
#myclock{
	color: #ffffff;
	line-height: 38px;
	float: right;
	
}
/*顶部时钟*/	


.home-head{
	width: 100%;
	min-width: 1200px;
	background: url(../new_images/kjc-top_bg.jpg) center top;
	height:160px;
	overflow: hidden;

}

.home-head .logo{
	overflow: hidden;
	float:left;
	margin-top: 32px;
}
.home-head .logo img{
	height: 100%;
}
.biaoyu{ 
	width:400px; 
	height:60px; 
	float:right; 
	margin-top:15px; 

}

.sousuo-k{
	width: 270px;
	height: 160px;
	float: right;
	
}


.sousuo{
	width: 235px;
	height: 26px;
	float: right;
	overflow: hidden;
	margin-top: 6px;
}
.sousuo_l{
	width: 200px;
	height: 24px;
	padding-left: 5px;
	float: left;
    border: 1px solid #cfcfcf;
	background: none;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
}  
.sousuo_r{
	width: 28px;
	height: 28px;
	float: right;
	border: none;
	background: url(../new_images/sousuo_r.png) no-repeat;
	background-size: 100% 100%;
}  

/*nav*/
.nav-bg{width:100%; height: 42px;background:url(../new_images/kjc-nav-bg.png) repeat;}
#nav{margin:0 auto;width:1200px;height:42px; z-index:300;}
#nav .mainlevel{float:left; width:125px;/*IE6 only*/}
#nav .mainlevel a{color:#ffffff;line-height:42px;display:block; text-align:center; min-width: 125px; font-size:16px;}
#nav .mainlevel a:hover,#nav .mainlevel a.cur{color:#fff;text-decoration:none;background:#5baaf6;}
#nav .mainlevel ul{display:none;position:absolute;z-index:350;}
#nav .mainlevel .mainlevel{margin-top:1px; background-color: #2184D2; min-width:125px;}
#nav .mainlevel .erji li{background: url(../new_images/title-bg.png)repeat left center;}
#nav .mainlevel li a{ font-size:14px;}

/* .banner{max-height: 100%; min-width: 1200px; }
.banner img{max-width: 100%; max-height: 100%; min-width: 1200px;} */


.home-content {
	width: 1200px;
	margin: 0 auto;
	padding: 25px 0px 40px 0px;
	
}    
.first-section {
	position: relative;
	height: 380px;
}

/* .banner table{margin: 0 auto;} */

/* .newlink{
	width: 210px;
	height: 340px;
	margin-right: 15px;
	float: left;
	overflow: hidden;
}
.newlink ul li{
	width: 210px;
	height: 100px;
	background-size: 100% 100%;
	text-align: center;
	line-height: 100px;
}
.newlink ul li a{
	color: #ffffff;
	font-size: 19px;
	font-weight: bold;
	display: block;
	width: 100%;
	height: 100%;
}
.newlink ul li a i{
	margin-right: 10px;
}
.newlink ul li:first-child{
	background: url(../new_images/kjc-img01.png) no-repeat;
}
.newlink ul li:nth-child(2){
	background: url(../new_images/kjc-img02.png) no-repeat;
	margin: 20px 0px;
}
.newlink ul li:nth-child(3){
	background: url(../new_images/kjc-img03.png) no-repeat;
} */
/* banner */
.banner{height:50px;overflow:hidden; position:relative;}
.banner .d1{width:100%;height:540px;display:block;position:absolute;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:465px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -96px;display:inline; z-index:667;}
.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../new_images/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../new_images/img1_1.png) no-repeat center;}
/* banner */



 /*查找*/
 .chazhao{
	 width:100%; 
	 height:50px;
	 background:url(../new_images/chazhao.png);
	 bottom:0;
	 
	 
}
.chazhao .neirong{
	 width:1200px; 
	 height:50px;
	 margin:auto;
}
.chazhao .neirong .toutiao{
	 width:700px; 
	 height:50px;
	 float:left;
	 background:url(../new_images/laba.png) no-repeat;
	 overflow:hidden;
}
.scrollDiv{height:50px;/* 必要元素 */line-height:50px;overflow:hidden;/* 必要元素 */ margin-left:35px;}
.scrollDiv li{height:50px;padding-left:10px;}
.scrollDiv li span{ color:#b71010;}
.scrollDiv li a{ color:#FFF;}
.kuang{ width:250px; height:32px; float:right; margin-top:9px;}
.kuang .kuang_l{ width:180px; height:30px; border:1px solid #ececec; float:left;}
.kuang .kuang_r{ display:block; width:65px; height:28px; background-color:#c72525; text-align:center; line-height:28px; color:#fff; float:right; margin-top:2px; border:none; font-size:14px;}
 /*查找*/
  
  
 /*焦点图*/
.focus {
	position: relative;
	width: 585px;
	height: 380px;
	float: left;
}

.focus img {
	width: 585px;
	height: 380px;
}

.focus .shadow .title {
	width: 260px;
	height: 65px;
	padding-left: 30px;
	padding-top: 20px;
}

.focus .shadow .title a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	font-weight: bolder;
	overflow: hidden;
}

.focus .fPic {
	position: absolute;
	left: 0px;
	top: 0px;
}

.focus .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10;
}

.focus .shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	line-height: 25px;
	background: rgba(0, 0, 0, 0.6);
	display: block;
	text-align: left;
}

.focus .shadow a {
	display: inline-block;
	width: 80%;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	overflow: hidden;
	margin-left: 10px;
}

.focus .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000
}

.focus .fcon img {
	display: block;
}

.focus .fbg {
	bottom: 1px;
	right: 10px;
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 200;
}

.focus .fbg div {
	margin: 7px auto 0;
	overflow: hidden;
	zoom: 1;
	height: 14px
}

.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 7px;
	height: 7px;
	
	margin: 0 2px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}

.focus .D1fBt .current,
.focus .D1fBt a:hover {
	background: #fc114a;
}

.focus .D1fBt img {
	display: none
}

.focus .D1fBt i {
	display: none;
	font-style: normal;
}

.focus .prev,
.focus .next {
	position: absolute;
	width: 40px;
	height: 74px;
	background: url(../new_images/focus_btn.png) no-repeat;
}

.focus .prev {
	top: 50%;
	margin-top: -50px;
	left: 0;
	background-position: 0 -74px;
	cursor: pointer;
}

.focus .next {
	top: 50%;
	margin-top: -50px;
	right: 0;
	background-position: -40px -74px;
	cursor: pointer;
}

.focus .prev:hover {
	background-position: 0 0;
}

.focus .next:hover {
	background-position: -40px 0;
}
/*焦点图*/  



ul.inside li span:hover {
	color: #f4853b !important;
}
.first-section .text-right {
	background: white;
	width: 645px;
	height: 380px;
	position: relative;
	float: right;
}

.first-section .text-right .cust-tab {
	width: 100%;
	top: 0px;
}
.first-section .text-right .cust-tab .tabBar {
	border-bottom: 1px solid #cfcfcf;
	height: 38px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.first-section .text-right .cust-tab .tabBar .split {
	position: absolute;
	right: 0px;
}
.first-section .text-right .cust-tab .tabBar .split:after {
	content: '';
	border: 0.5px solid #cfcfcf;
	height: 100%;
	position: absolute;
	right: 0px;
	height: 40px;
}

.first-section .text-right .cust-tab .tabBar li {
	width: 226px;
	text-align: center;
	height: 100%;
	line-height: 38px;
	background: white;
	color:#2583c1;
	font-size: 18px;
	float: left;
	font-weight: bold;
	list-style-type: none;
	cursor: pointer;
	position: relative;
}
.first-section .text-right .cust-tab .tabBar li.select {
	background: #3190d9 !important;
	color: #ffffff !important;
	position: relative;
	font-weight: bolder;
}
.first-section .text-right .cust-tab .tabBar li.select:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: #3190d9;
	left: 0px;
	bottom: -1px;
}

.first-section .text-right .cust-tab .tabCon {
	top: 50px;
	bottom: 0px;
	left: 0px;
	height:306px;
	
}
.first-section .text-right .cust-tab .tabCon .more {
	text-align: center;
	height: 22px;
	left: 30px;
	bottom: 20px;
	position: absolute;
	width: 540px;
	background: #f5f5f5;
}
.first-section .text-right .cust-tab .tabCon .title {
	color: #5a5a5a;
	width: 500px;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	overflow: hidden;
	vertical-align: top;
	font-size: 14px;
}
.first-section .text-right .cust-tab .tabCon .time {
	color: #bdacb3;
	width: 70px;
	float: right;
    line-height:20px;
}
.tabBar .gengduo {
	
    cursor: pointer;
    float: right;
    padding: 0 3px;
    position:relative;
    top: 9px;
    font-size:14px;
    background: none;
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
}
.tabBar .gengduo a{color:#878787;}
.gengduo-two{
	cursor: pointer;
    float: right;
	width:44px;
    padding: 0 3px;
    position:relative;
    top: -26px;
    font-size:14px;
	z-index:9999;
	}
.gengduo-two a{color:#2583c1;}

/* .first-section .text-right .notice {
	width: 100%;
	top: 0px;
	height: 36px;
	border-bottom: 1px solid #cfcfcf;
}
.first-section .text-right .notice h3{
	color: #2583c1;
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.first-section .text-right .notice h3 i{
	margin-right: 5px;
}
.first-section .text-right .notice a{
	float: right;
	color: #2583c1;
	font-size: 14px;
	line-height: 36px;
} */





.first-section .text-right .inside{
	width: 645px;
	height: 290px;
	overflow: hidden;
}
.first-section .text-right .inside li{
	width: 645px;
	height: 50px;
	margin:0px 0px 28px 0px;
	overflow: hidden;
}
.first-section .text-right .inside li .news_date{
	width: 56px;
	height: 50px;
	overflow: hidden;
	float: left;
}

.first-section .text-right .inside li .news_date .days{
	width: 56px;
	height: 29px;
	background-color: #f5f5f5;
	color: #2c79e1;
	text-align: center;
	line-height: 29px;
	transition:all 0.4s ease-in-out;
	font-size: 22px;
}
.first-section .text-right .inside li .news_date .year{
	width: 54px;
	height: 18px;
	background-color: #2c79e1;
	color: #fff;
	text-align: center;
	line-height: 20px;
	border: 1px solid #2c79e1;
	transition:all 0.4s ease-in-out;
	font-size: 12px;
}
.first-section .text-right .inside li .news_title{
	width: 575px;
	height: 40px;
	padding: 5px 0px;
	overflow: hidden;
	float: right;
}
.first-section .text-right .inside li .news_title a{
	display: block;
	width: 100%;
	height: 100%;
}
.first-section .text-right .inside li .news_title a h4{
	display: inline-block;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	color:#464646;
	max-width: 565px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.first-section .text-right .inside li .news_title a h4:hover{
	color: #db300f;
	text-decoration: underline;
}
.first-section .text-right .inside li .news_title a p{
	display: inline-block;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	color:#999999;
	max-width: 565px;
	font-size: 14px;
	line-height: 20px;
}
.first-section .text-right .inside li .news_title a p span{
	color: #e60505;
}






.column .column01{
	width: 905px;
	height: 370px;
	background-color: #fff;
	overflow: hidden;
	float: left;
	padding: 15px;
	margin-left: 35px;
}


.jigou{
	padding-left: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dashed #cccccc;
}
.jigou li{
	width: 710px;
	padding: 15px 0px;
	overflow: hidden;
}
.jigou li p{
	color: #333;
	line-height: 38px;
}
.jigou li a{
	color: #000;
	margin-right:30px;
	font-weight: bold;
	
}
.jigou li a:hover{
	color: #2583c1;
	text-decoration:underline;
	
}






.column .column02 .r{
	width: 555px;
	height: 375px;
	overflow: hidden;
}
.column .column02{
	width: 230px;
	height: 390px;
	overflow: hidden;
	float: left;
	margin-top: 15px;
}
.column .column02 .notice {
	width: 100%;
	top: 0px;
	height: 36px;
	border-bottom: 1px solid #cfcfcf;
	margin-bottom: 10px;
}
.column .column02 .notice h3{
	color: #2583c1;
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.column .column02 .notice h3 i{
	margin-right: 5px;
}
.column .column02 .notice a{
	float: right;
	color: #2583c1;
	font-size: 14px;
	line-height: 36px;
}
.column .column02 ul{
	width: 224px;
	height: 340px;
	padding: 0px 3px;
	overflow: hidden;
}
.column .column02 ul li{
	width: 222px;
	height: 40px;
	margin-bottom: 7px;
	border: 1px solid #d3d3d3;
}
.column .column02 ul li:hover{
	border: 1px solid #2583c1;
}

.notice2 {
	width: 100%;
	top: 0px;
	height: 36px;
	border-bottom: 1px solid #cfcfcf;
}
.notice2 h3{
	color: #2583c1;
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
	float: left;
	
}
.notice2 h3 i{
	margin-right: 5px;
}
.notice2 a{
	float: right;
	color: #2583c1;
	font-size: 14px;
	line-height: 36px;
}
.column .team{
	margin: 20px 5px;
}
.column .team li{
	width: 380px;
	height: 420px;
	float: left;
	overflow: hidden;
	background-color: #f5f5f5;
}
.column .team li:nth-child(2){
	margin: 0px 24px;
}
.column .team li .img{
	width: 380px;
	height: 205px;
	overflow: hidden;
}
.column .team li .bt-jj{
	width: 330px;
	height:165px;
	overflow: hidden;
	padding: 25px;
}
.column .team li .bt-jj h4{
	font-size: 16px;
	font-weight:bold;
	color: #464646;
	line-height: 30px;
}
.column .team li .bt-jj p{
	font-size: 14px;
	color: #999999;
	text-indent: 2em;
	line-height: 25px;
	margin-top: 10px;
}
.lm-bg2{
	width: 100%;
	background: url(../new_images/kjc-mb-bg.jpg) no-repeat center center;
	padding:1px 0px;
	background-size:cover;
	margin-top: 30px;
}
.lm-bg{
	width: 100%;
	background: url(../new_images/kjc-mb-bg.jpg) no-repeat center center;
	padding:1px 0px;
	background-size:cover;
}
.lm-bg .column .column03{
	width: 555px;
	height: 415px;
	padding: 15px;
	overflow: hidden;
	background-color: #ffffff;
	float: left;
}
.lm-bg .column .column04{
	width: 555px;
	height: 415px;
	padding: 15px;
	background-color: #ffffff;
	overflow: hidden;
	float: right;
}
.lm-bg .column .notice {
	width: 100%;
	top: 0px;
	height: 36px;
	border-bottom: 1px solid #cfcfcf;
	margin-bottom: 10px;
}
.lm-bg .column .notice h3{
	color: #2583c1;
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.lm-bg .column .notice h3 i{
	margin-right: 5px;
}
.lm-bg .column .notice a{
	float: right;
	color: #2583c1;
	font-size: 14px;
	line-height: 36px;
}
.lm-bg .column ul li{
	width: 555px;
	height: 60px;
	margin:30px 0px;
	overflow: hidden;
}
.lm-bg .column ul li .news_date{
	width: 56px;
	height: 60px;
	border-right:1px solid #cfcfcf;
	overflow: hidden;
	float: left;
}

.lm-bg .column ul li .news_date .days{
	width: 56px;
	height: 30px;
	color: #2581c4;
	text-align: center;
	line-height: 30px;
	transition:all 0.4s ease-in-out;
	font-size: 22px;
}
.lm-bg .column ul li .news_date .year{
	width: 56px;
	height: 30px;
	background-color: #ffffff;
	color: #999;
	text-align: center;
	line-height: 30px;
	transition:all 0.4s ease-in-out;
	font-size: 12px;
}
.lm-bg .column ul li .news_title{
	width: 490px;
	height: 60px;
	padding: 0px 0px;
	overflow: hidden;
	float: right;
}
.lm-bg .column ul li .news_title a{
	display: block;
	width: 100%;
	height: 100%;
}
.lm-bg .column ul li .news_title a:hover h4{color: #db300f; text-decoration: underline;}
.lm-bg .column ul li .news_title a h4{
	display: inline-block;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	color:#464646;
	max-width: 490px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.lm-bg .column ul li .news_title a p{
	display: -webkit-box;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	color:#999999;text-indent: 2em;
	max-width: 490px;
	font-size: 14px;
	line-height: 20px;
	height: 40px;
	white-space:normal!important;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}







.lanmu{
	width: 1200px;
	margin:15px auto;
	overflow: hidden; 
}
.lanmu .l-left{
	width: 570px;
	height: 300px;
	float: left;
	overflow: hidden;
	
}

.lanmu .lj-left{
	width: 1200px;
	overflow: hidden;
}

.lanmu .lj-left div a{ 
	font-size: 14px;
	line-height: 30px;
	padding: 0 16px;
	color: #ffffff;
}
.lanmu .lj-left div a:hover{
	text-decoration: underline;
}
.lanmu .l-title{
	width: 100%;
	height: 30px;
}

.lanmu .l-title .tabBar-title{
	height: 30px;
	color:#ffffff;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.lanmu .l-title .tabBar-title span{
	height: 24px;
	color:#464646;
	width: 370px;
	font-size: 14px;
	font-family:'Times New Roman', Times, serif;
	line-height: 24px;
	padding-left:5px;
	font-weight: bold;
}
.lanmu .l-title .more{
	float: right;
	line-height: 36px;
    color:#878787;
    padding: 0 3px;
    font-size:14px;
	font-weight:bold;
	font-family:'Times New Roman', Times, serif;
}
.lanmu .l-title .more a{
	color:#878787;
}
.tabCon {
	width: 100%;
	height:260px;
}
.tabCon ul li{
	width: 100%;
	height:38px;
	overflow:hidden;
}
.tabCon #lei li{
	width: 100%;
	height:40px;
	border-bottom:1px dotted #c6c6c6;
	background:url(../new_images/tab_pic.png) no-repeat 0px 17px;
	overflow:hidden;
}
.tabCon #lei li a{
	padding-left:15px;
	line-height:38px;
}
.tabCon .time {
	color: #a0a0a0;
	width: 70px;
	float: right;
    line-height:38px;
}
.tabCon .title {
	color: black;
	width: 460px;
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	overflow: hidden;
	vertical-align: top;
	font-size: 14px;
}
.tabCon .time {
	color: #a0a0a0;
	width: 85px;
	float: right;
    line-height:38px
}
.lanmu .r-right{
	width: 460px;
	height: 285px;
	float: right;
	overflow: hidden;
}

.home-foot {
	width:100%;
	background-color: #123c76;
	padding-top: 10px;
	min-width: 1200px;
}


.se-a{
	width:205px;
	height:30px;
	margin-top:5px;
}
.se-b{
	width:170px;
	height:30px;
    margin-top:5px;
}	
.foot-link span {
	vertical-align: middle;
	float: left;
}

.foot-link a {
	padding-left: 20px;
	display: inline-block;
}

.foot-link a img {
	width: 198px;
	height: 40px;
}

.foot-contact-us{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}
.foot-contact-us p {
	font-size: 14px;
	text-align:center;
	line-height: 30px;
	
}


.foot-contact-us .first-line {
	margin: 20px 0 20px 0
}

.foot-contact-us .second-line {
	color: #90abd2;
	
}
.foot-contact-us .second-line span {
	margin: 0px 20px;
	
}

.foot-contact-us .third-line {
	color: #eeeeee;
	margin: 5px 0 5px 0;
}

.foot-contact-us .fourth-line {
	color: #cfcfcf;
	margin: 5px 0 5px 0;
}



/*列表页*/
.second-page-content {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}
.breadcrumb {
	height: 46px;
	line-height: 46px;
}
.breadcrumb a {
	color: #707070
}
.content {
    overflow: hidden;
}

.second-page-content .content .content-left {
	width: 245px;
	min-height: 400px;
	background: white;
	overflow:hidden;
	float: left;
}

.second-page-content .content .content-left .title {
	width: 100%;
	margin-top: 10px;
}

.second-page-content .content .content-left .title .text {
	height: 60px;
	width: 245px;
	background: url("../new_images/artic-list-title.jpg");
	color: white;
	line-height: 60px;
	text-align: center;
	font-size: 20px;
	font-weight: bolder;
}

.second-page-content .content .content-left li {
	height: 60px;
	width: 220px;
	margin: 0 auto;
	list-style-type: none;
	line-height: 60px;
	text-align: center;
	font-size:16px;
	font-weight: bolder;
	border-bottom: 1px solid #cfcfcf;
}

.second-page-content .content .content-left li.select {
	color: #014d8a;
}

.second-page-content .content .content-right {
	width: 850px;
	background: white;
	height: auto;
	float: right;
}

.content-right-wrap {
	margin: 36px 40px 0 40px;
}

.content-right .title {
	border-bottom: 1px solid #a0a0a0;
	padding-bottom: 5px;
}

#changeTitle {
	font-size: 20px;
	position: relative;
}
.zcbfmore{
	float: right;
	color: #2583c1;
	font-size: 14px;
	line-height: 30px;
}
.zcbfmore:hover{text-decoration: underline;}


.content-right .title span {
	color: #014d8a;
}

.content-right .title span:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	background: #014d8a;
	left: 0px;
	bottom: -7px;
}

.content-right .news {
	padding: 5px 0 15px 0;
}

.content-right .news ul {
	margin: 15px 0;
	list-style-position: inside;
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #a0a0a0;
}

.content-right .news ul li {
	font-size: 16px;
	padding: 12px 0 12px 15px;
	background:url(../new_images/tab_pic.png) no-repeat 0px 17px;
}

.content-right .news ul li span:hover {
	color: #f4853b !important;
}

.content-right .news ul li .title {
	color: #000;
	width: 640px;
	display: inline-block;
	/*    text-overflow: ellipsis;*/
	white-space: pre-line;
	word-wrap: normal;
	overflow: hidden;
	vertical-align: top;
	font-size: 14px;
	border-bottom: none !important;
	padding-bottom: 0px !important;
}

.content-right .news ul li .time {
	width: 94px;
	float: right;
	color: #999;
	text-align: right;
	font-size:14px;
}
/*列表页*/

/*人员列表页*/
.content-right .rylist{
	padding: 5px 0 15px 0;
	overflow: hidden;
}
.content-right .rylist ul li{
	padding: 5px;
	border: 1px solid #eaeaea;
	overflow: hidden;
	width: 360px;
	margin: 15px 0px;
	
}
.content-right .rylist ul li:nth-of-type(odd){
	float: left;
}
.content-right .rylist ul li:nth-of-type(even){
	float: right;
}
.content-right .rylist ul li .rypic{
	width: 90px;
	height: 120px;
	float: left;
	margin-right: 10px;
}
.content-right .rylist ul li .rytitle{
	width: 250px;
	height: 120px;
	float: right;
}
.content-right .rylist ul li .rytitle span{
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	border-bottom: 1px dashed #cccccc;
	color: #666666;
}
.content-right .rylist ul li .rytitle .name{
	font-size: 16px;
	color:#000;
}
.content-right .rylist ul li .rytitle span em{
	font-style: normal;
	color: #3383e4;
}
/*人员列表页*/



/*详情页*/
.article-path {
	width: 1100px;
	height: 46px;
	margin: 0 auto;
	line-height: 46px;
}

.article-path a {
	color: #333;
	text-decoration: none;
}
.article-box {
	width: 1100px;
	margin: 0 auto;
	padding-bottom: 20px;
	background: #FFFFFF;
	overflow: hidden;
}
.article-title {
	width: 1000px;
	margin: 40px auto;
	max-width: 1120px;
	text-align: center;
	font-size: 30px;
	font-weight: normal;
}

.article-info {
	width: 1100px;
	padding: 8px 0;
	margin: 0 auto;
	font-size: 14px;
	color: #999;
	text-align: center;
	border-bottom: 1px #cecece solid
}

.article-info a {
	text-decoration: none;
	color: #999
}

.article-content {
	width: 1120px;
	margin: 0px auto;
	padding:10px 0px;
	font-size: 16px;
	border-bottom: 1px #cecece solid
}

.article-content p {
	text-align: left;
	line-height: 35px;
	padding: 15px 40px;
	text-indent: 2em;
}
.next-s{ width:1060px; margin:20px;}
.next-s p{ margin-bottom:10px;}
.next-s a{color: #000000;}

/*详情页*/


/*搜索页*/
.retrieval{
	width: 1000px;
	height: 50px;
	padding: 50px 20px 25px 20px;
	margin: 0 auto;
	font-weight: bold;
	color: #2184D2;
}
.retrieval span{
	float: left;
	line-height: 40px;
}
.input-text{
	width: 370px;
	height: 38px;
	border: 1px solid #c6c9cc;
	background: #ffffff;
	float: left;
	padding-left: 10px;
}
.input-submit{
	width: 90px;
	height: 40px;
	border:none;
	margin-left: 5px;
	background: #3588e5;
	color: #FFFFFF;
	text-align:center;
	font-size: 16px;
	float: left;
}
.lookup{
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 20px;
	border-top:1px solid #ccc ;
	border-bottom:1px solid #ccc ;
	min-height: 450px;
}
.lookup ul li{
	width: 1000px;
	height: 50px;
	padding:22px 0px;
	overflow: hidden;
	border-bottom: 1px dashed #ccc;
}
.lookup ul li .news_date{
	width: 56px;
	height: 50px;
	overflow: hidden;
	float: left;
}

.lookup ul li .news_date .days{
	width: 56px;
	height: 29px;
	background-color: #2583c1;
	color: #ffffff;
	text-align: center;
	line-height: 29px;
	transition:all 0.4s ease-in-out;
	font-size: 22px;
}
.lookup ul li .news_date .year{
	width: 54px;
	height: 18px;
	background-color: #ffffff;
	color: #999;
	text-align: center;
	line-height: 20px;
	border: 1px solid #2583c1;
	transition:all 0.4s ease-in-out;
	font-size: 12px;
}
.lookup ul li .news_title{
	width: 930px;
	height: 60px;
	padding: 5px 0px;
	overflow: hidden;
	float: right;
}
.lookup ul li .news_title a{
	display: block;
	width: 100%;
	height: 100%;
}
.lookup ul li .news_title a h4{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	color:#464646;
	max-width: 930px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.lookup ul li .news_title a p{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	color:#999999;
	max-width: 930px;
	font-size: 14px;
	line-height: 25px;
}
.lookup ul li .news_title a p span{
	color: #e60505;
}
/*搜索页*/	
	




.mt-tabpage {
	width: 555px;
	margin: 0px auto;
}
.mt-tabpage-title {
	height: 37px;
	font-size: 0;
	margin: auto;
	border-bottom: 1px solid #cfcfcf;
}
.mt-tabpage-title .mt-tabpage-item {
	display: inline-block;
	width: 138px;
	height: 38px;
	line-height: 40px;
	text-align: center;
	color: #2583c1;
	font-size: 16px;
	font-weight: bold;
}

.mt-tabpage-title .mt-tabpage-item-cur {
	color: #fff;
	font-size: 18px;
	height: 37px;
	background-color: #3190d9;
	font-weight: bold;
}
.mt-tabpage-count {
	position: relative;
	width: 555px;
	height: 335px;
	overflow: hidden;
}
.mt-tabpage-cont_wrap {
	position: absolute;
}
.mt-tabpage-count .mt-tabpage-item {
	width: 555px;
	height: 335px;
	overflow: hidden;
}



.tab01{ width:905px; height:380px; overflow:hidden;background:#fff;  margin:0 auto; position: relative;}
.tab-hd { overflow:hidden; zoom:1; border-bottom: 1px solid #cfcfcf;}
.tab-hd li{ float:left; width:226px; color:#2583c1; height: 38px; line-height: 38px; text-align:center; cursor:pointer; font-size: 18px;font-weight: bold;}
.tab-hd li.active{ background:#3190d9; color: #fff; font-size:18px; font-weight: bold;}
.tab-bd .yingc{display:none;width: 905px; height: 335px; border-top:0 none; padding-top: 25px;}
.tab-bd li.thisclass{ display:list-item;}
.tab-bd .yingc .simore{ position: absolute; right: 0px; bottom: -5px; z-index: 999; text-align:right; display: block; width: 100%; height: 22px; font-size: 14px; color: #2583c1; }
.tab-bd #lei li{
	width: 435px;
	height: 50px;
	margin-bottom: 27px;
	overflow: hidden; 
	float: left;
	
}
.tab-bd #lei li:nth-of-type(odd){
	margin-right: 35px;
}

.tab-bd #lei li .news_date{
	width: 60px;
	height: 50px;
	border-right: 1px solid #cfcfcf;
	overflow: hidden;
	float: left;
}

.tab-bd #lei li .news_date .days{
	width: 56px;
	height: 29px;
	background-color: #ffffff;
	color: #2581c4;
	text-align: center;
	line-height: 29px;
	transition:all 0.4s ease-in-out;
	font-size: 22px;
}
.tab-bd #lei li .news_date .year{
	width: 54px;
	height: 18px;
	background-color: #ffffff;
	color: #999999;
	text-align: center;
	line-height: 20px;
	border: 1px solid #ffffff;
	transition:all 0.4s ease-in-out;
	font-size: 12px;
}
.tab-bd #lei li .news_title{
	width: 365px;
	height: 45px;
	padding: 5px 0px;
	overflow: hidden;
	float: right;
}
.tab-bd #lei li .news_title a{
	display: block;
	width: 100%;
	height: 100%;
}
.tab-bd #lei li .news_title a:hover h4{
	color: #db300f;
	text-decoration: underline;
}
.tab-bd #lei li .news_title a h4{
	display: inline-block;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	color:#464646;
	max-width: 365px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.tab-bd #lei li .news_title a p{
	display: inline-block;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
	color:#999;
	max-width: 365px;
	font-size: 14px;
	line-height: 20px;
}


.jianjie{
	width: 580px;
	height: 380px;
	float: right;
}
.jianjie h3{
	text-align: center;
	margin-bottom: 15px;
	font-size: 18px;
	color: #2583c1;
	font-weight: bold;
}
.jianjie p{
	text-indent: 2em;
	font-size: 14px;
	line-height: 20px;
}

.banner{/* width:1920px; */overflow:hidden;height:470px;position:relative;margin: 0 auto;}
.banList{position:absolute;left:50%;margin-left:-960px;height:470px}
.banList li{height:470px;opacity:0;position:absolute;transition:translate 0s ease 0s, opacity 1s ease 0s;z-index:1;}
.banList li.active{opacity:1;transform:scale(1);z-index:2;}
.fomW{position:absolute;bottom:20px;left:50%;height:20px;z-index:9;width:1000px;margin-left:-500px}
.jsNav{text-align:center;}
.jsNav a{display:inline-block;background:#fff;width:15px;height:15px;border-radius:50%;margin:0 5px;}
.jsNav a.current{background:#fc8f0f;cursor:pointer}


.yqlj{
	width:100%; 
	min-width: 1200px; 
	overflow:hidden; 
	background-color:#144384; 
	min-height: 110px;
}
